Bug 1450 - Misplaced requirement of libgr-progs
Misplaced requirement of libgr-progs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mingetty (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-08 03:01 EST by hargrove
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-22 18:20:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hargrove 1999-03-08 03:01:50 EST
The mgetty spec file has the "Requires: libgr-progs"
attached to the main mgetty package rather than the viewfax
package where it should be.
Comment 1 Bill Nottingham 1999-03-22 18:20:59 EST
fixed in mgetty-1.1.20-3

Note You need to log in before you can comment on or make changes to this bug.